@charset "utf-8";

/* global elements */
html {background:none}
body {font-size:62.5%; font-family: Arial, Helvetica, sans-serif; color:#595959; }
h1 {color:#595959; font-size:2.1em; font-family:'Arial Rounded MT', Arial, Helvetica, sans-serif; font-weight:bold;}
    h1 span {font-size:0.7em;}
h2 {color:#595959; font-size:1.4em; font-family:'Arial Rounded MT', Arial, Helvetica, sans-serif; font-weight:bold;}
#wrapper {width:1000px; margin:0 auto;}
#footer, #footer a {color:#999999; font-size:1.1em; text-decoration:none; padding-bottom:10px;}
    #footer a:hover {color:#595959;}
    #footer #footer-bg {background:url(../images2/bg-footer.gif) top left repeat-x; height:118px;}
    #footer #footer-wrapper {width:1000px; margin:0 auto; border-width: solid; border-width:1px; }
    #footer #footer-seal {float:left; margin-top:26px; margin-right:90px}
    #footer #footer-links {float:left; margin-top:33px;}
    #footer #footer-logo {float:right; margin-top:26px;}
    
/* public template elements */
#header {background:url(../images2/bg-header.gif) top left repeat-x; height:72px;}
    #header #header-wrapper {width:1000px; margin:0 auto;}
        #header #header-wrapper #logo a {padding-top:14px; padding-right:35px; float:left; border:none; display:block;}
        #header #header-wrapper #nav {overflow:hidden; padding-top:17px;}
            #header #header-wrapper #nav ul{background: url(../images2/bg-nav.gif) top left no-repeat; width:510px; height:55px; position:relative;}
                #header #header-wrapper #nav ul li{list-style:none; position:absolute; top:0;}
                #header #header-wrapper #nav ul li, #nav ul a {height:55px; display:block; color:#ffffff;}
                #header #header-wrapper #nav ul li a {text-indent: -9999px;}
                    
                #btn-1 {left: 0; width: 97px;}
                #btn-2 {left: 97px; width: 114px;}
                #btn-3 {left: 211px; width: 90px;}
                #btn-4 {left: 301px; width: 94px;}
                #btn-5 {left: 395px; width: 115px;}
    
                #btn-1 a:hover, body.home #btn-1 a {background: url(../images2/bg-nav.gif) 0 -55px no-repeat;}
                #btn-2 a:hover, body.sign-up #btn-2 a {background: url(../images2/bg-nav.gif) -97px -55px no-repeat;}
                #btn-3 a:hover, body.faq #btn-3 a {background: url(../images2/bg-nav.gif) -211px -55px no-repeat;}
                #btn-3 a:hover, body.about #btn-3 a {background: url(../images2/bg-nav.gif) -211px -55px no-repeat;}
                #btn-4 a:hover {background: url(../images2/bg-nav.gif) -301px -55px no-repeat;}
                #btn-5 a:hover, body.preview #btn-5 a {background: url(../images2/bg-nav.gif) -395px -55px no-repeat;}

#content {background:url(../images2/bg-content.jpg) top left no-repeat; width:1000px; height:613px; padding-bottom:50px;}
#content-girls {background:url(../images2/bg-content-girls.jpg) top left no-repeat; width:1000px; height:613px; padding-bottom:50px;}
#content-guys {background:url(../images2/bg-content-guys.jpg) top left no-repeat; width:1000px; height:613px; padding-bottom:50px;}
    #public-pages, #interior-pages {padding:0 0 52px 34px; width:932px;}
        #public-pages h1, #interior-pages h1 {margin-bottom:35px; padding-top:20px;}
        #public-pages h2 {margin-bottom:5px; padding-top:10px;}
        #public-pages p {font-family:Arial, Helvetica, sans-serif; color:#595959; font-size:1.3em; padding-bottom:20px; line-height:1.2em;}
        #public-pages ul {font-family:'Arial Rounded MT', Arial, Helvetica, sans-serif; color:#595959; font-size:1.3em; padding-bottom:20px; line-height:1.2em; padding-left:18px; font-weight:bold;}    

/* misc */
.clear-both {clear:both;}
.left {float:left;}
.right {float:right;}
.grey {color:#595959;}
.divider {vertical-align: middle;}
.option-logo {vertical-align: middle;}
.center {text-align:center;}
button {padding:3px 3px 3px 3px;}


#notification_menu
{
    position:fixed;
    right:20px;
    bottom:0;
    width:200px;
    z-index:9999;
    background: #fff;
    border-bottom: none;    
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    min-height:30px;
    -moz-box-shadow: -1px -1px 5px #333;
    -webkit-box-shadow: -1px -1px 5px #333;
    box-shadow: -1px -1px 5px #333;
    overflow:none;
    font-size:10pt
}

#system_alert {
    position:fixed;
    right:0px;
    top:75px;
    width:400px;
    letter-spacing: 1px
    z-index:9999;
    background: #fff;
    border-bottom: none;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    -moz-box-shadow: -1px -1px 5px #333;
    -webkit-box-shadow: -1px -1px 5px #333;
    box-shadow: -1px -1px 5px #333;
    overflow:none;
    font-size:10pt;
    line-height: 150%;
}

#system_alert img { margin-top: 20px }
div.chat {margin-top:5px; padding-bottom:5px; border-bottom: 1px solid #000000;}
div.chat img {margin-left:30px; margin-top:-5px;}
div.chat:hover, #notification_menu:hover {background-color:white}
a.alerts {color:blue; text-decoration:none}
a.alertsoff {color:#999999; text-decoration:none}

span.chat, span.mute, span.unmute, span.webcam_off, span.webcam_on {display:inline-block; padding:0px; font-size:10pt;}

span.mute, span.unmute {
  background-image:url("/images/speakeron.png");
  background-repeat:no-repeat;
  margin-bottom:-3px; 
  margin-left:10px;
  height:18px; 
  width:30px;
  font-size:12pt;
}

span.unmute {background-image:url("/images/speakeroff.png")}

span.webcam_off, span.webcam_on {
  background-image:url("/images2/webcam.png");
  background-repeat:no-repeat;
  margin-bottom:-5px; 
  margin-left:5px;
  height:21px; 
  width:20px;
  font-size:12pt;
}

span.webcam_off {background-image:url("/images2/webcam_off.png")}

div.chat {margin-top:5px; padding-bottom:5px; border-bottom: 1px solid #000000;}

#admin-page {position:absolute; top:10px; right:70px;}
#logout {position:absolute; top:10px; right:20px;}
a.admin, a.logout {color:#999999; text-decoration:none}
a.admin:hover, a.logout:hover {color:#595959;}
a.close-chat {color:red; text-decoration:none}
.video_error {color:red; margin-top:10px;font-family:Arial, Helvetica, sans-serif; font-size:1.5em;}

#wrapper #content-faq #public-pages #sign-up-form .password_info{
    margin-left:150px;
}

#wrapper #close-bottom #content-terms #public-pages #forgot-password .password_info{
    margin-left:0px;
    margin-top:31px;
    font-size:.75em;
}

.password_info {
    position:absolute;
    z-index:1;
    margin-top:6px;
    width:225px;
    padding:15px;
    background:#fefefe;
    font-size:.875em;
    border-radius:5px;
    box-shadow:0 1px 3px #ccc;
    border:1px solid #ddd;
}

.password_info h4 {
    margin:0 0 10px 0;
    padding:0;
    font-weight:normal;
}

.password_info::before {
    content: "\25B2";
    position:absolute;
    top:-12px;
    left:45%;
    font-size:14px;
    line-height:14px;
    color:#ddd;
    text-shadow:none;
    display:block;
}

.invalid {
    background:url(../images2/invalid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
}
.valid {
    background:url(../images2/valid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#3a7d34;
}
